Subject: Re: questions for you
From: [email-masked]
To: "Patty & Mike Finan" <[email-masked]>
Date: Mon, 28 Mar 2005 13:01:47 -0600

Hi, Again Patty!
Can we update the bio?

Laurie Conger is a career graphic artist turned potter and tile maker. Now a permanent resident of Port Austin, she has taught children's clay classes at Paint Creek Center for Art in Rochester, MI, and is currently taking on adult students in her Port Austin studio. Her pottery and tiles are also available at the Grindstone Gallery and Starkweather Art Gallery in Romeo.

thanks, kiddo.

I don't know why I thought it was a kids class, but I can easily gear it toward adults. And then you can add a few more people if there is interest. Outside is great- can we get access to a hose... or I guess if we just have some large buckets of water... I have a tent we can use, but it's only 10 x 10...
It will be fun!

Laurie